<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Choose the correct word or phrase to complete the sentences.</font>]]></rubric>
	<questions>
		
		<question>
			<sentence><![CDATA[<font color="#000000">You don't like flying? Why  [#] <font color="#000000"> go by train then?</font>]]></sentence>
			<options>
				<option>do you</option>
				<option answer="correct">don't you</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[[#] <font color="#000000"> you agree that this is the best idea?</font>]]></sentence>
			<options>
				<option>Aren't</option>
				<option answer="correct">Don't</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Isn't it </font>[#]<font color="#000000"> better idea to fly at the weekend?</font>]]></sentence>
			<options>
				<option>the</option>
				<option answer="correct">a</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">It </font>[#]<font color="#000000"> a bad impression if you don't listen to complaints.</font>]]></sentence>
			<options>
				<option>does</option>
				<option answer="correct">makes</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I understand what you're saying. I see your </font>[#]<font color="#000000">.</font>]]></sentence>
			<options>
				<option answer="correct">point</option>
				<option>opinion</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Who is </font>[#] <font color="#000000"> customer care in this company?</font>]]></sentence>
			<options>
				<option answer="correct">responsible for</option>
				<option>the responsible for</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I'll take care </font>[#]<font color="#000000"> this complaint.</font>]]></sentence>
			<options>
				<option answer="correct">of</option>
				<option>for</option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">We have a call centre which deals </font>[#]<font color="#000000"> all customer complaints.</font>]]></sentence>
			<options>
				<option>over</option>
				<option answer="correct">with</option>
			</options>
		</question>
	</questions>
</exercise>